Bug 846926 - Test case failure: [TestRun][Export Run]Export to XML,then error page returned
Test case failure: [TestRun][Export Run]Export to XML,then error page returned
Status: VERIFIED
Product: TCMS
Classification: Other
Component: Application (Show other bugs)
3.8.0
Unspecified Linux
high Severity high
: ---
: 3.8.0
Assigned To: Yang Ren
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-09 02:47 EDT by wangjing
Modified: 2016-06-23 00:30 EDT (History)
5 users (show)

See Also:
Fixed In Version: 3.8.0-8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Error page (63.47 KB, text/html)
2012-08-09 02:47 EDT, wangjing
no flags Details

  None (edit)
Description wangjing 2012-08-09 02:47:55 EDT
Created attachment 603184 [details]
Error page

Filed from caserun (https://tcms.engineering.redhat.com/case/156008/?from_plan=6692)

Version-Release number of selected component (if applicable):
3.8.0-7

Steps to Reproduce: 
Have entered into a run.
click "export to XML".


Actual results: 
Error page returned,as attachment

Expected results:
it should be exported as xml format
Comment 1 Xiangyang Chu 2012-08-09 04:34:44 EDT
It's not a 100% reproduce bug, and thanks for your testing.
Have fixed.
Comment 2 Xiangyang Chu 2012-08-09 04:38:04 EDT
It's a long hiding issue, BTW, and I don't think it's a regression.
Comment 3 xubai 2012-08-14 22:28:07 EDT
Verify 3.8.0-8 on stage -PASS

Verify steps:
Have entered into a run.
click "export to XML".

Actual result:
export a xml file

Note You need to log in before you can comment on or make changes to this bug.